/*new*/
.hg_p_clm .inline-publication-time{
  display: table-footer-group;
}
 body .specials-slider .glide__slide>a img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}
}
body .widget_leftadvbanner img{
  width: 100%;
  height: auto;
}

    #close-v-ads,
   	#close-f-ads{
		position: absolute;
		top: -2em;
		right: 0;
		width: 2em;
		height: 2em;
		background: #f0f0f0;
		display: block;
		cursor: pointer;
	}
  .v-ads #close-v-ads{
    top: 0;
  }
  #close-v-ads> figure:last-child,
	#close-f-ads > figure:last-child{
		-webkit-transform: rotate(45deg) 
	    -o-transform: rotate(45deg);
	    -moz-transform: rotate(45deg);
	    transform: rotate(45deg);
	}
   #close-v-ads> figure,
	 #close-f-ads > figure{
	 	width: 50%;
	 	border-bottom: 1px solid #000;
	 	top: 50%;
	 	display: block;
	 	margin: 0 auto;
	 	position: absolute;
	 	left: 0;
		right: 0;
		-webkit-transform: rotate(-45deg) 
	    -o-transform: rotate(-45deg);
	    -moz-transform: rotate(-45deg);
	    transform: rotate(-45deg);
 	}
	#footer_fix_ads img{
		width: 100%;
		height: auto;
	}
	#footer_fix_ads .hg-adv-item {
		padding: 1em;
	}
	#footer_fix_ads  .hg-adv-item a.ads-des{
		bottom: auto;
		top: 0;
		right: 1em;
		left: auto;
	}
	#footer_fix_ads .hg-adv-item .ads-des{
	 	top: 0;
	 }
	 #footer_fix_ads .hg-adv-item > div{
	 	width: 100%;
	 	text-align: center;

	 }
	#footer_fix_ads{
		position: fixed;
		width: 100%;
		bottom: 0;
		left: 0;
		z-index: 222;
	}
	  .hg-adv-item{
    background-color: #f0f0f0;
    display: table;
    width: 100%;
    position: relative;
    padding: 2em 1em;
  }
    .hg-adv-item > div{
      width: auto;
      position: relative;
      margin: 0 auto;
      display: table;
    }
     .hg-adv-item a.ads-des{
      top: auto;
      bottom: 1em;
     }
    .hg-adv-item .ads-des{
      position: absolute;
      top: 1em;
      left: 1em;
      text-transform: uppercase;
      font-size: .5em;
      line-height: normal;
      opacity: .5;
    }


  .v-ads{
    margin-top: 2em;
  }
  .ads_video{
    position: relative;
    display: table;
    width: 100%;
    height: auto;
  }
  .hg-adv-item{
    background-color: #f0f0f0;
    display: table;
    width: 100%;
    position: relative;
    padding: 2em 1em;
  }
    .hg-adv-item > div{
      width: auto;
      position: relative;
      margin: 0 auto;
      display: table;
    }
     .hg-adv-item a.ads-des{
      top: auto;
      bottom: 1em;
     }
    .hg-adv-item .ads-des{
      position: absolute;
      top: 1em;
      left: 1em;
      text-transform: uppercase;
      font-size: .5em;
      line-height: normal;
      opacity: .5;
    } 

@media (min-width: 1025px){

    html.hg-fw-br {
      margin-top: 0 !important;
    }
    .hg-fw-br .container-main,
    .hg-fw-br footer{
      position: relative;
      z-index: 2;
    }
      #br_hg_all{
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1;
        background-color: transparent;
        width: 100vw;
        height: 100vh;
      }
      #br_hg_all .hg-bg-cov{
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
      }
      #br_hg_all .hg-bg-cov,
       #br_hg_all a{
        display: table;
        width: 100%;
        height: 100%;
        position: absolute;;
        top: 0;
        left: 0;
       }
       .hg-fw-br header,
       .hg-fw-br body{
        background: transparent;
       }
      .hg-fw-br #page {
        margin-top: 100px;
      }
     .hg-fw-br .site-header{
      position: absolute;
      top: 100px;
     }
     .hg-fw-br .content-main-wrapper{
      padding-top: 0;
     }
      .hg-fw-br footer .container-main{
      background: transparent;
      margin-top: 0;
     }
     .hg-fw-br footer{
      margin-top: 0;
     }
     .hg-fw-br .dropdown-menu .container-main{
          background: #1a1b2b;
     }
      .hg-fw-br .container-main{
      padding: 0 2vw;
      width: 74vw;
      margin: 0 auto;
      background-color: #fff;
     }
     .hg-fw-br #content .container-main{
        padding-top: 1.82291667vw;
        padding-bottom: 1.82291667vw;
     }
   }   


@media only screen and (min-width:1px) and (max-width: 1000px) {
    .hg-adv-item.v-ads iframe {
      width: 100% !important;
      height: auto;
    }
   }
